Is stashcat affected by the Log4Shell vulnerability in the Log4j library?

stashcat and its related services (e.g., video conferencing system) are not affected by the log4j library vulnerability published in December 2021. This library is not used in stashcat, so there is no security risk for stashcat users.

AdministratorsGeneralSafety Features